<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc = "领导报表收发存信息">
	<query id = "CoreMscTask.task" desc = "更新MSC内控标志">
		<![CDATA[
	DECLARE
        vCount INTEGER := 0;
        BEGIN            
            UPDATE COM_MSC T 
            SET T.ALLOW_NK = '1'
            WHERE T.ALLOW_NK = '0';

        END;	
		                    
		]]>
	</query>


</queryMap>